
body
{
  font-family: sans-serif, Arial, Helvetica;
  background: #F5FBFF;
  margin-left: 2%;
  margin-right: 2%;
  }

div {
      //margin: 0.5em;
      text-align : left;
      font-family: sans-serif, Arial, Helvetica;
      }

div.dateMaj
{
  text-align : left;
  margin: 0.5em;
  font-size: -1;
  
  }

div.nomLabo { 
         text-align : center; 
              font-size: 1.2em;
 }

div.titre
{
  font-weight:bold;
  text-align : center;
  margin: 0.5em;
  
  }

div.persoTitre
{
  font-weight:bold;
  text-align : left;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  
  }

div.erreur
{
  font-weight:bold;
  text-align : left;
  margin: 0.5em;
  color: red;
  }

div.article
{
  margin: 0.5em;
  }

div.paragraphe
{
  text-align : left;
  }

div.gaucheCellule
{
  float: left;
  position: fixed;
  background-color: #ffecce;
  border: 1px solid #666666;
  padding: 0.5em;  
  width: 16%;
  }
div.milieuCellule
{
  padding: 1em;
  margin-left:18%;
  }

div.menuGauche
{
  }

div.elementMenuGauche
{
 margin-top : 0.5em;
}


div.etiquette
{
  margin-top: 0.5em;
  font-weight:bold;
  text-align : left;
  }

div.image
{ 
  text-align: center;
 }

ul.enumeration li
{  
  padding: 0.2em;
  margin: 0.5em;
  text-align : left;
  background-color: #E0F0F0;
  list-style-type: square;
//  list-style-image: none;
//  list-style-image: url(redball.gif);
  }

ul.plan li
{  
  font-weight:bold;
  padding: 0.2em;
  margin: 0.5em;
  text-align : left;
 list-style-type: square;
  }

td.gaucheCellule 
{
  align: top;
 }

table.seminaires
{
  text-align: center;
  margin: 0px;
  border-width: 0px 1px 1px 1px;
  border-style: solid;
  border-color: #F0F0FF #B0B0C0 #B0B0C0 #F0F0FF;
  margin-bottom: 1em;
}
table.seminaires tr { 
                     background-color: #E0F0F0;
 }
table.seminaires tr:hover  /*autre couleur de fond quand on passe sur l'autre ligne*/
{
	background-color:#FFB5C5;
}
